[FONT]
ABOUT=Tahoma,11,EASTEUROPE
DEFAULT=Tahoma,11,EASTEUROPE
DETAIL=Tahoma,11,EASTEUROPE
TITLE=Tahoma,11,EASTEUROPE,BOLD
HTML=Tahoma,11px

[TITLE]
MAIN=SC-Scan A
ABOUT=O programe SC-Scan A
CONFIG=Voľba
PROPERTY=Pridať %s
ADDPROPERTY=%s Vlastnosti
EFFECT=Efekty
IMPORT=Importovať Obľúbené
EXPORT=Exportovať obľúbené
APPLICATION=Zvoľte aplikáciu

[STATUS]
CHECK_ACTION=Stav príjmu
STATUS_ERR=Chyba sieťového pripojenia
STATUS_FREE=Nie je pripojené
STATUS_MY_CONNECT=Pripojené
STATUS_NO_DEVICE=Zariadenie nebolo nájdené
STATUS_OTHER_CONNECT=Je používané iným užívateľom

[DEVICE]
DEFAULT=Neznáme zariadenie
OTHER_CONNECT_MES=[Zariadenie PC pripojené : %s]
OTHER_PC=Zariadenie PC pripojené

[BUTTON]
OK=OK
CANCEL=Zrušiť
ALLYES=Áno všetkým
YES=&Áno
NO=&Nie
ABOUT=Po&mocník
ADD=&Register
ADD_DEVICE=Pridať &k obľúbeným
APPLY=&Použiť
CONNECT=&Pripojiť
DELETE=Zm&azať
DETAILS=&Vlastnosti
DEVICE=Obľúbené
DEVICE_RENEW=Obnoviť
DEVICELIST=Zariadenie
DISCONNECT=&Odpojiť
DV_SEARCH=&Vyhľadať
EFFECT=&Efekty...
MODE=&Kompaktný
OPTION=Voľ&ba
PRICOM=Device server
REF=Pr&echádzať...
SEARCH=&Vyhľadať

[GROUP]
BROADCAST=Adresa vysielania
DISPLAY=Zoznam príslušenstva
PROP=Informácie o registri
SCREEN=Základné nastavenie
TIMER=Interval obnovy

[LABEL]
AUTO_COMBO00=Nepripojovať
AUTO_COMBO01=Inicializujte auto pripojenie
AUTO_COMBO02=Opakovať až do pripojenia
CHK_AUTO=&Pripojiť automaticky po spustení SC-Scan A
CHK_BIGIN_APLLI=Po pripojení spustite &určenú aplikáciu
CHK_DISPIP=Zobraziť &IP adresu
CHK_END_APLLI=&Odpojí sa automaticky pri ukončení aplikácie
CHK_FRONT=&Vždy zobraziť vpredu
CHK_MINI=&Spustite minimalizované
CHK_OFFMESSAGE=Nezobrazovať potvrdzujúce &hlásenie pred odpojením
CHK_ONLYADDER=Zobraziť &všetky informácie o device serveri
CHK_PRINTER=&Umožniť auto pripojenie tlačiarne
CHK_SPEED=&Zobraziť pomer prenosu dát
CHK_SSLSERVER=&Šifrovať komunikáciu medzi PC a device serverom, ktorý podporuje šifrovanie dát.
CHK_STARTUP=Pridať &do ponuky štart
CHK_TRANSPARENT=Zobraziť &okno priehľadne
CONNECT="Pripojovanie k %s. "
DISCONNECT="Odpojiť od %s. "
ERROR_COMBO00=Znovu nepripojujte
ERROR_COMBO01=Pripojte znovu
PREPARE="Pripravuje sa. "
STR_ADDER=Adresa:
STR_ALPHA=Opacita : %s
STR_AUTO=SC-Scan A &režim pri spustení:
STR_COLON=
STR_DEEP=Tmavý
STR_DEVICE=Názov zariadenia:
STR_DEVICE_NAME=Zariadenie
STR_DISPNAME=&Názov:
STR_ERROR=Pri &strate pripojenia:
STR_ETHERNET=Ethernet adresa:
STR_FAVORITE=Zoznam Obľúbené
STR_HOST=Názov hostiteľa:
STR_IPADDER=IP adresa:
STR_LIGHT=Svetlý
STR_MESSAGE=Zariadenie %s už bolo pridané na zoznam obľúbených. Chcete ho prepísať?
STR_OVERCURRENT=Došlo k preťaženiu.
STR_PREVIEW=Náhľad
STR_PRICOM=Názov modelu:
STR_PRINTER=Zvoľte ovládač tlače pre vybranú tlačiareň.
STR_RANGE=Sekunda (min. 3 max. 60)
STR_SERVER_HOST=XX-XXXX
STR_SERVER_IP=192.168.0.1
STR_SERVER_OTHER=[00:80:92:01:01:01 XX-XXXX]
STR_SEVER=Zoznam Device serverov
STR_SSL=&Komunikácia pomocou šifrovania
STR_TAB00=Konfigurácia nastavenia základnej činnosti SC-Scan A.
STR_TAB01=Konfiguráciou adresy vysielania je možné vyhľadať Device server mimo segment vašej siete.
STR_TAB02=Konfigurácia obrazovky SC-Scan A.
STR_TAB10=Môžete zmeniť názov zariadenia pre zobrazenie na zozname obľúbených.
STR_TAB11=Nasledujúce voliteľné funkcie sú dostupné pre zariadenie, pridané k Obľúbené.
STR_TAB12=Funkcia auto pripojenie tlačiarne umožňuje automatické pripojenie k tlačiarni pri začiatku tlače.
STR_TIMING=
STR_WARNING=Konfigurácia nastavenia auto pripojenia tlačiarne po jej pripojení.
WAIT=Čakajte prosím...
WAIT_TIMER00=Doba do odpojenia po odoslaní úlohy na tlačiareň
WAIT_TIMER01=Sekunda (min. 0 max. 300)

[MENU]
ABOUT_HELP=&Online pomocník
ABOUT_TOOL=O programe &SC-Scan A
LIST_MENU00=&Pripojiť
LIST_MENU01=&Odpojiť
LIST_MENU02=&Vlastnosti
LIST_MENU03=&Zmazať
LIST_MENU04=&Exportovať do súboru
LIST_MENU05=&Importovať zo súboru
TREE_MENU00=&Pripojiť ku všetkým
TREE_MENU01=&Odpojiť od všetkých
TREE_MENU02=&Zobraziť Web stránku
TREE_MENU03=Pridať &k obľúbeným
;TREE_MENU99=Šifrovať komunikáciu

[TRAY_MENU]
MENU00=&ždy &zobraziť vpredu
MENU01=&Obnoviť
MENU02=&Minimalizovať
MENU03=&Voľba...
MENU04=O programe &SC-Scan A
MENU05=&Koniec

[TOOLTIP]
CONNECT=Pripojiť
DISCONNECT=Odpojiť

[HELP]
HTML=Main.html

[MESSAGE]
TITLE=SC-Scan A
CONFIG=Chyba nastavovania
MESSAGE00=Pripravujete ukončenie SC-Scan A.\nSte si istý, že chcete SC-Scan A zavrieť?
MESSAGE01=SC-Scan A sa používa.
MESSAGE02=Chcete odpojiť od %s?\n*** Keď sa zariadenie počas činnosti odpojí, Windows sa môže stať nestabilným. ***
MESSAGE03=Váš počítač je pripojený k device serveru. Chcete zavrieť SC-Scan A bez odpojenia?
MESSAGE04=Inicializácia sa nepodarila.
MESSAGE05=%s súbor nebol nájdený.
MESSAGE06=Zavedenie funkcie sa nepodarilo.
MESSAGE07=Konfigurácia doby obnovenia od 3 do 60 sekúnd.
MESSAGE08=Už nie je možné pridať.
MESSAGE09=IP adresa, ktorú ste zadali je neplatná.
MESSAGE10=IP adresu 255.255.255.255 nie je možné zaregistrovať.
MESSAGE11=IP adresa, ktorú ste zadali už existuje.
MESSAGE12=Inicializácia sa nepodarila.
MESSAGE13=Zadajte prosím názov.
MESSAGE14=Názov, ktorý ste zadali je už zaregistrovaný.
MESSAGE15=Chcete zmazať %s?
MESSAGE16=Zadajte názov súboru aplikácie.
MESSAGE17=%s nie je možné počas pripojenia zmazať.
MESSAGE18=Pripojovanie k %s sa nepodarilo.
MESSAGE19=Odpojenie od %s sa nepodarilo.
MESSAGE20=Zmazať %d vybranej položky?
MESSAGE21=Spustenie aplikácie sa nepodarilo.
MESSAGE22=Neplatná vstupná hodnota.
MESSAGE23=Nie je možné určiť viaceré aplikácie.
MESSAGE24=%s je pripojovaný. Nie je možné ho prepísať.
MESSAGE25=Určený súbor nie je pre SC-Scan A.
MESSAGE26=Nie je možné určiť viac obľúbených súborov.
MESSAGE27=Nastavte prosím túto položku od 0 do 300 sekúnd.
MESSAGE28=Došlo k preťaženiu na %s.\nOdpojte všetky zariadenia z device servera a potom ho reštartujte (odpojte a potom znovu pripojte).

[TAB]
TAB00=Všeobecne
TAB01=Vyhľadať device servery
TAB02=Obrazovka
TAB10=Všeobecne
TAB11=Voliteľné nastavenie
TAB12=Príslušenstvo tlačiarne

[DEVICELIST]
CULUM00=Názov
CULUM01=Stav
CULUM02=Interakčný software

[PRINTLIST]
CULUM00=Tlačiareň
CULUM01=Port

[FILE]
ALLFILES=Všetky súbory
EXEFILE=Súbor aplikácie
FAVORITE=Súbor Obľúbené
